if GetLocale() == "enUS" then
	ZifnabsL={
		msg={
			add2node="added <item> to existing node",
			alreadyknown="<item> is already stored for this node",
			cmdinserted="command <cmd> inserted",
			emptylist="list <list> is empty!",
			endoflist="end of list",
			hsiinserted="replacement '<key>' inserted",
			initdone="<modname> initialized",
			initialized="<fw> <release> initialization completed",
			itemidchanged="<item> changed from #<old> to #<new> in <changes> nodes",
			itemnotfound="<item> for <outfit> <slot> could not be equipped, not found",			
			muted="Emotor is deactivated. Click to activate",
			newnode="congratulation, you found a new place to gather <item>",
			nochangeinfight="No outfit change while fighting possible",
			nochangewhilefishing="No outfit change while fishing possible",
			noguild="no guild",
			noprice="no sellprice",
			noroomfor="No room to put <slot> into bag for <outfit>",
			nosexfound="could not assign a sex to '<target>'",
			nostoredungeon="<nodetype> <item> in dungeon not stored",
			nostoreunknownzone="cannot store <nodetype> <item> in unknown zone '<zone>'",
			notargetyet="no target",
			notfound="'<search>' not found",
			nowwearing="Outfit <outfit> equipped",			
			outfitchanged="Outfit <outfit>, Slot <slot> changed to <item>",
			removeunknownitem="<nodetype> <item> id=#<id> without find spot deleted",
			sexfound="could now assign a sex to '<target>'",
			showcloak="show cloak: <pm>",
			showhelm="show helm: <pm>",			
			soulstonefade="soulstone fades in <rest> seconds",
			soulstonefaded="soulstone has faded",
			targetdeleted="<name> deleted, seen only once",
			unknowncmd="Unknown command '<cmd>'",
			unknownevent="Undefined Event <event> occurred",
			unknownitem="Unknown finding <nodetype> <item> with id=<id>",
			unknownoutfit="Unknown outfit <outfit>",			
			unknownzone="Undefined zone <zone> with id=#<nr> found",
			unmuted="Emotor is activated. Click to deactivate",
			zoneidchanged="Zone <zone> changed from #<old> to #<new> in <changes> positions",
		},
		word={
			NOTARGET="No Target",
			TARGET="Target",
			KNOWN="Known",
			ENEMY="Enemy",
			distance="Distance",
			FishingBobber="Fishing Bobber",
			SELF="Self",
			IMP="Imp",
			VOID="Voidwalker",
			SUCCUBUS="Succubus",
			FELHOUND="Felhound",
			WARLOCK="Warlock",
			priceperitem="price per item",
			nothing="nothing",
			HERB="Gather Herbs",ORE="Mining",FISH="Fishing",TREASURE="Treasur",OTHER="Other",
		},
		race={Gnome="Gnome",LightforgedDraenei="Lightforged Draenei",NightElf="Night Elf"},
		class={DEATHKNIGHT="Deathknight",DEMONHUNTER="Demonhunter",DRUID="Druid",HUNTER="Hunter",MAGE="Mage",MONK="Monk",PALADIN="Paladin",PRIEST="Priest",ROGUE="Rogue",WARRIOR="Warrior",WARLOCK="Warlock"},
		classify={ENEMY="Enemy",KNOWN="Known",PAL="Friend"},
		keybind={
			gatherer={storecursor="Gatherer: Store cursor"},
			emotor={
				hi="Emotor: Say hello",
				bye="Emotor: Say Goodbye",
				sorry="Emotor: Say Sorry",
				thank="Emotor: Say Thank you",
				cheer="Emotor: Cheer",
				cry="Emotor: Cry",
			},
		},
		
		locator={
			zones={
				["Ashenvale"]			=101,
				["Azshara"]				=102,
				["Darkshore"]			=103,
				["Darnassus"]			=104,
				["Desolace"]			=105,
				["Durotar"]				=106,
				["Dustwallow Marsh"]	=107,
				["Felwood"]				=108,
				["Feralas"]				=109,
				["Moonglade"]			=110,
				["Mulgore"]				=111,
				["Orgrimmar"]			=112,
				["Silithus"]			=113,
				["Stonetalon Mountains"]=114,
				["Tanaris"]				=115,
				["Teldrassil"]			=116,
				["The Barrens"]			=117,
				["Thousand Needles"]	=118,
				["Thunder Bluff"]		=119,
				["Un'Goro Crater"]		=120,
				["Winterspring"]		=121,
				["Northern Barrens"]	=130, -- RETAIL
				["Razorfen Downs"]		=150,
				["Zul'Farrak"]			=151,
				["Blackfathom Deeps"]	=152,
				["The Wailing Caverns"] =153,
				-- and more dungeons in Kalimdor missing here
				["Alterac Mountains"]	=201,
				["Arathi Highlands"]	=202,
				["Badlands"]			=203,
				["Blasted Lands"]		=204,
				["Burning Steppes"]		=205,
				["Deadwind Pass"]		=206,
				["Dun Morogh"]			=207,
				["Duskwood"]			=208,
				["Eastern Plaguelands"]	=209,
				["Elwynn Forest"]		=210,
				["Hillsbrad Foothills"]	=211,
				["Ironforge"]			=212,
				["Loch Modan"]			=213,
				["Redridge Mountains"]	=214,
--				["Rathaus von Seenhain"]=214, -- Teil von Redridge ohne eigene Koords
--				["Gasthaus von Seenhain"]=214, -- dito
				["Searing Gorge"]		=215,
				["Silverpine Forest"]	=216,
				["Stormwind City"]		=217,
				["Stranglethorn Vale"]	=218,
				["Swamp of Sorrows"]	=219,
				["The Hinterlands"]		=220,
				["Tirisfal Glades"]		=221,
				["Undercity"]			=222,
				["Western Plaguelands"]	=223,
				["Westfall"]			=224,
				["Wetlands"]			=225,
--				["Tiefenwassertaverne"]	=225, -- Teil von Wetlands
--				["Nördliches Schlingdorntal"]	=230, -- RETAIL
--				["Das Schlingdornkap"]			=231, -- RETAIL
--				["Das Eisklammtal"]				=232, -- RETAIL
--				["Neu-Tüftlerstadt"]			=233, -- RETAIL
--				["Nordhain"]					=234, -- RETAIL
--				["Gebirgspass der Totenwinde"]	=235, -- RETAIL
				["Deeprun Tram"]		=250,
				["Shadowfang Keep"]		=251,
				["Gnomeregan"]			=252,
				["Scarlet Monastery"]	=253,
				["Uldaman"]				=254,
				["The Deadmines"]		=255,
				["Stormwind Stockade"]	=256,
				-- and more dungeons in the Eastern Kingdoms missing here

--				["Azurmythosinsel"]		=301,	-- TBC
--				["Die Exodar"]			=302,
--				["Blutmythosinsel"]		=303,
				["Shattrath"]			=304,
--				["Wälder von Terokkar"]	=305,
				["Nagrand"]				=306,
--				["Zangarmarschen"]		=307,
--				["Schergrat"]			=308,
--				["Wirbelnder Nether"]	=309,
--				["Nethersturm"]			=310,
--				["Höllenfeuerhalbinsel"]=311,
--				["Schattenmondtal"]		=312,
--				["Drachenöde"]			=400,	-- WOTLK
				["Boreanische Tundra"]	=401,
--				["Schattenhochland"]	=501,	-- CATACLYSM
				["Uldum"]				=502,
				["Hyjal"]				=503,
--				["Sturmschild"]			=701,	-- DRAENOR
				["Ashran"]				=702,
--				["Taanandschungel"]		=703,
				["Gorgrond"]			=704,
			},
		},
		
		gatherer={
			HERB={
				["Arthas' Tears"]			=1001,
				["Black Lotus"]				=1002,
				["Blindweed"]				=1003,
				["Briarthorn"]				=1004,
				["Bruiseweed"]				=1005,
				["Dreamfoil"]				=1006,
				["Earthroot"]				=1007,
				["Fadeleaf"]				=1008,
				["Firebloom"]				=1009,
				["Ghost Mushroom"]			=1010,
				["Golden Sansam"]			=1011,
				["Goldthorn"]				=1012,
				["Grave Moss"]				=1013,
				["Gromsblood"]				=1014,
				["Icecap"]					=1015,
				["Khadgar's Whisker"]		=1016,
				["Kingsblood"]				=1017,
				["Liferoot"]				=1018,
				["Mageroyal"]				=1019,
				["Mountain Silversage"]		=1020,
				["Peacebloom"]				=1021,
				["Plagebloom"]				=1022,
				["Purple Lotus"]			=1023,
				["Silverleaf"]				=1024,
				["Stranglekelp"]			=1025,
				["Sungrass"]				=1026,
				["Wild Steelbloom"]			=1028,
				["Wintersbite"]				=1029,
				-- TBC
--				["Zottelkappe"]				=1200,
				-- WOTLK
--				["Goldklee"]				=1300,
				-- CATACLYSM
				-- PANDARIA
				-- DRAENOR
--				["Trauermoos"]				=1700,
--				["Gorgrondfliegenfalle"]	=1701,
				-- BFA
			},
			ORE={
				["Copper Vein"]				=2001,
				["Dark Iron Deposit"]		=2002,
				["Gold Vein"]				=2003,
				["Iron Deposit"]			=2004,
				["Lesser Bloodstone Deposit"]=2005,
				["Mithril Deposit"]			=2006,
				["Silver Vein"]				=2007,
				["Rich Thorium Vein"]		=2008,
				["Tin Vein"]				=2009,
				["Small Thorium Vein"]		=2010,
				["Truesilver Deposit"]		=2011,
				["Ooze Covered Thorium Vein"]=2012,
				["Ooze Covered Truesilver Deposit"]=2013,
			},
			FISH={
				["Firefin Snapper School"]	=3001,
				["Floating Debris"]			=3002,
				["Floating Wreckage"]		=3003,
				["Greater Sagefish School"]	=3004,
				["Oily Blackmouth School"]	=3005,
				["Sagefish School"]			=3006,
				["Stonescale Eel Swarm"]	=3007,
--				["Elemental"]				=3008,
				["Weisenfischschwarm"]		=3009,
--				["Ein Schwarm imperialer Mantarochen"]		=3300,	-- WOTLK
--				["Ein Schwarm Muschelrückengroppen"]		=3301,
--				["Ein Schwarm boreanischer Galeeren"]		=3302,
				
		},
			TREASURE={
				["Water Barrel"]			=4001,
				["Battered Chest"]			=4002,
				["Blood of Heroes"]			=4003,
				["Giant Clam"]				=4004,
				["Food Crate"]				=4005,
				["Shellfish Trap"]			=4006,
				["Solid Chest"]				=4007,
				["Battered Footlocker"]		=4008,
				["Waterlogged Footlocker"]	=4009,
				["Barrel of Sweet Nectar"]	=4010,
				["Barrel of Milk"]			=4011,
				["Large Battered Chest"]	=4012,
				["Box of assorted Parts"]	=4013,
				["Barrel of Melon Juice"]	=4014,
--				["Fass mit Milch"]							=4015,
--				["Rüstungskiste"]			=4016,
--				["Waffenkiste"]				=4017,
				["Yellow Powercrystal"]		=4040,
				["Green Powercrystal"]		=4040,
				["Red Powercrystal"]		=4040,
			},
			OTHER={},
		},
				
		emotor={
			cmd={
				["HI"]={
					option={order=1,react=100,mute=0,desc="Greet"},
					NOTARGET={
						say={
							{text="Greetings"},
							{text="Hello everybody"},
							{text="Salutations"},
						},
						emo={
							{text="/bow"},
							{text="/raise"},
							{text="/wave"},
							{text="/salute"},
						},
					},
					TARGET={
						say={
							{text="Greetings"},
							{text="Hello"},
							{text="Salutations"},
						},
						emo={
							{text="/bow"},
							{text="/raise"},
							{text="/wave"},
							{text="/salute"},
							{text="nod to <.>"},
						},
					},
					KNOWN={
						say={
							{text="Hi, <!>, how are you?"},
							{text="Salutation, <.>"},
							{text="Greetings, <.>"},
						},
						emo={
							{text="/bow"},
							{text="/raise"},
							{text="/wave"},
							{text="/salute"},
							{text="nod to <.>"},
						},
					},
					ENEMY={
						say={
							{text="Salutations, <.race>"},
							{text="All hail, <.race>"},
							{text="Greetings, <.race>"},
						},
						emo={
							{text="/bow"},
							{text="/raise"},
							{text="/wave"},
							{text="/salute"},
							{text="nod to <.>"},
						},
					},
				}, -- HI
				["BYE"]={
					option={order=2,react=100,mute=0,desc="Goodbye"},
					NOTARGET={
						say={
							{text="Bye all"},
							{text="Have a nice day"},
							{text="Goodbye everybody"},
							{text="Bye everybody"},
						},
						emo={
							{text="/bye"},
							{text="/bow"},
							{text="/wave"},
						},
					},
					TARGET={
						say={
							{text="Good bye <.sir>"},
							{text="Have a nice day"},
							{text="Bye bye"},
						},
						emo={
							{text="/bye"},
							{text="/bow"},
							{text="/wave"},
							{text="nod to <.>"},
						},
					},
					KNOWN={
						say={
							{text="Good bye <.>"},
							{text="Have a nice day <.>"},
							{text="Bye bye, <.>"},
						},
						emo={
							{text="/bye"},
							{text="/bow"},
							{text="/wave"},
							{text="nod to <.>"},
						},
					},
					ENEMY={
						say={
							{text="Good bye, <.race>"},
						},
						emo={
							{text="/bye"},
							{text="/bow"},
							{text="/wave"},
						},
					},
				}, -- BYE
				["THANK"]={
					option={order=3,react=100,mute=0,desc="Thank"},
					NOTARGET={
						say={
							{text="Thank you"},
							{text="Oh thank you, how kind of you"},
							{text="Thanks"},
							{text="Many thanks"},
						},
						emo={
							{text="/thank"},
							{text="/bow"},
						},
					},
					TARGET={
						say={
							{text="Thank you <.sir>"},
							{text="Oh thank you, <.sir>"},
							{text="Thanks <.sir>"},
							{text="Many thanks <.sir>"},
						},
						emo={
							{text="/thank"},
							{text="/bow"},
						},
					},
					KNOWN={
						say={
							{text="Thank you <.>"},
							{text="Oh thank you, <.>"},
							{text="Thanks <.>"},
							{text="Many thanks <.>"},
						},
						emo={
							{text="/thank"},
							{text="/bow"},
						},
					},
					ENEMY={
						say={
							{text="Thank you <.race>"},
						},
						emo={
							{text="/thank"},
							{text="/bow"},
						},
					},
				}, -- THANK
				["SORRY"]={
					option={order=4,react=100,mute=0,desc="Sorry"},
					NOTARGET={
						say={
							{text="I'm so sorry"},
							{text="Oh, sorry"},
							{text="Oh, please forgive me"},
						},
						emo={
							{text="/sorry"},
							{text="/sad"},
						},
					},
					TARGET={
						say={
							{text="I'm so sorry, <.sir>"},
							{text="Oh, sorry <.sir>"},
							{text="Oh, please forgive me <.sir>"},
						},
						emo={
							{text="/sorry"},
							{text="/sad"},
						},
					},
					KNOWN={
						say={
							{text="I'm so sorry, <.>"},
							{text="Oh, sorry <.>"},
							{text="Oh, please forgive me <.>"},
						},
						emo={
							{text="/sorry"},
							{text="/sad"},
						},
					},
					ENEMY={
						say={
							{text="I'm very sorry, <.race>"},
							{text="Oh, please forgive me, <.race>"},
						},
						emo={
							{text="/sorry"},
							{text="/sad"},
						},
					},
				}, -- SORRY
				["RESTSTONE"]={
					option={order=10,react=80,mute=30,desc="Reststone"},
					NOTARGET={
						say={
							{text="Goodbye everybody. I will go home for now"},
							{text="I will leave for now"},
							{text="Bye everybody"},
							{text="Time for me to leave. Good bye everybody"},
						},
						emo={
							{text="/wave"},
							{text="/bye"},
							{text="waves and then rubs <*his> hearthstone"},
							{text="rubs <*his> hearthstone"},
						},
					},
				}, -- RESTSTONE
				["FISHING_1"]={
					option={order=20,react=80,mute=180,desc="Begin fishing"},
					NOTARGET={
						say={
							{text="Let's see what I will catch here"},
							{text="I wonder what fishes I will catch here"},
							{text="What a nice place for fishing"},
							{text="This looks like a nice place for fishing"},
							{text="Isn't this a nice, quiet place for fishing?"},
							{text="Time to chill, time to cast a line"},
							{text="Aah, is there a better way to relax than fishing?"},
							{text="What a wonderful place to relax. I shall cast a line here"},
						},
						emo={
							{text="takes out <*his> pole"},
							{text="casts <*his> line into the water"},
							{text="throws a line"},
						},
					},
				}, -- FISHING_1
				["FISHING"]={
					option={order=21,react=30,mute=30,desc="Fishing"},
					NOTARGET={
						say={
							{text="Any fish wanting a tasty worm?"},
							{text="Any more fish here?"},
							{text="Huhu, fishes, tasty worm for you"},
							{text="Ah, just one more fish, hehe"},
							{text="Still time enough for one more fish I think"},
							{text="Well... I can stay for ONE more fish, can't I?"},
							{text="I wonder if there are any other fishes in here"},
							{text="Hm, I could use a bit more fish"},
						},
						emo={
							{text="casts <*his> line into the water"},
							{text="throws a line"},
						},
					},
				}, -- FISHING
				["FISHING_ATTACKED"]={
					option={order=22,react=100,mute=0,desc="Angriff beim Angeln"},
					NOTARGET={say={text="Uh?"},emo={text=""}},
					TARGET={
						say={
							{text="What's wrong with you, <.>?"},
							{text="Why do you disturb me while fishing, <.>?"},
						},
						emo={
							{text="looks angrily"},
						},
					},
				}, -- FISHING_ATTACKED
				["COOKING"]={
					option={order=25,react=30,mute=30,desc="Cooking"},
					NOTARGET={
						say={
						},
						emo={
						},
					},
				}, -- COOKING
				["COOKING_FIRE"]={
					option={order=26,react=50,mute=30,desc="Cooking Fire"},
					NOTARGET={
						say={
							{text="Ah, I shall make a fire."},
							{text="Wouldn't a small bonfire be something nice?"},
						},
						emo={
							{text="takes out some wood and <*his> tinder"},
						},
					},
				}, -- COOKING_FIRE
				["GATHER_HERBS"]={
					option={order=30,react=40,mute=30,desc="Gather herbs"},
					NOTARGET={
						say={
							{text="Oh look! What a nice <#>. I'll have to pick this"},
							{text="Good luck, this is a <#>. I'll gather this nice plant"},
							{text="This is really a nice <#>. I just HAVE to pick it"},
							{text="What an excellent <#>. And now it's mine"},
							{text="Oh, a <#>. I will create nice potions of this"},
							{text="Now look at this extraordinary <#>"},
							{text="See this wunderful <#>. Luckily there is still room in my bags for it"},
							{text="Whoa, what a beautiful <#>. I shall take it"},
							{text="How beautiful, a <#>. I'll pick it"},
							{text="What a lucky day. See this <#>"},
							{text="Isn't nature just wonderful? Surely this <#> was waiting for me to pick it"},
							{text="A <#>... how lovely, hehe"},
						},
						emo={
							{text="/clap"},
							{text="picks the <#>"},
							{text="gathers the <#>"},
							{text="points at the <#>"},
						},
					},
				}, -- GATHER HERBS
				["MINING"]={
					option={order=31,react=40,mute=30,desc="Mining"},
					NOTARGET={
						say={
							{text="Ha! Isn't this a <#>? I shall get that."},
							{text="Good luck, this is a <#>."},
							{text="Excellent! This is really a <#>. I just HAVE to take it"},
							{text="Now look at this extraordinary <#>"},
							{text="Oh, a <#>. I should dig it"},
							{text="Nice. This is a <#>. And there's still room in my bags. So I'll take it"},
							{text="How nice, a <#>."},
							{text="How fortune. I was searching for a <#>, and here it is, haha"},
							{text="See this <#>. What a lucky day for me"},
						},
						emo={
							{text="starts digging for the <#>"},
							{text="pounds the <#>"},
							{text="/clap"},
							{text="hammers on the <#>"},
							{text="scapes on the <#>"},
						},
					},
				}, -- MINING
				["SKINNING"]={
					option={order=32,react=40,mute=30,desc="Skinning"},
					NOTARGET={
						say={
							{text="Now look, this <#> will get me some nice leather"},
							{text="Leather from a <#> should be nice, shouldn't it?"},
							{text="Hm, I could spare some room in my bags for some <#>'s leather"},
							{text="Ah, a <#> will give me a nice hide"},
						},
						emo={
							{text="starts skinning the <#>"},
							{text="pulls out <.his> skinning knife"},
							{text="/clap"},
							{text="skins the <#>"},
						},
					},
				}, -- SKINNING
				["PICK_LOCK"]={
					option={order=33,react=40,mute=20,desc="Pick lock"},
					NOTARGET={
						say={
							{text="Whooa, look at this <#>... Let me try to open it"},
							{text="Hihi, someone lost a <#>, and I will take what's in it"},
							{text="Hey, I shall have a look into this <#>"},
							{text="I wonder what I will find in this <#>"},
							{text="Surprise, a <#> and no one to claim it... besides me, hehe"},
							{text="Ah, I'm so curious about this <#>. I want to know what's in it"},
							{text="See this <#>. I wonder if I will be able to pick that lock"},
							{text="Aha, this <#> is locked. Let's see if I can do something about that, hehe"},
						},
						emo={
							{text="/giggle"},
							{text="tries to open the lock of the <#>"},
							{text="picks the lock of the <#>"},
							{text="points to the <#>"},
						},
					},
				}, -- PICK_LOCK
				["SUMMON_IMP"]={
					option={order=41,react=100,mute=0,desc="Summon Imp",chain="SUMMON_DEMON"},
					NOTARGET={
						say={
							{text="Hey <pet>, you incredible imp, be HERE!"},
						},
						emo={
						},
					},
				}, -- SUMMON_IMP
				["SUMMON_VOID"]={
					option={order=42,react=100,mute=0,desc="Summon Void",chain="SUMMON_DEMON"},
					NOTARGET={
						say={
							{text="<pet>, you very vain void, appear NOW!"},
						},
						emo={
						},
					},
				}, -- SUMMON_VOID
				["SUMMON_SUCCUBUS"]={
					option={order=43,react=100,mute=0,desc="Summon Succubus",chain="SUMMON_DEMON"},
					NOTARGET={
						say={
						},
						emo={
						},
					},
				}, -- SUMMON_SUKKUBUS
				["SUMMON_FELHOUND"]={
					option={order=44,react=100,mute=0,desc="Summon Felhound",chain="SUMMON_DEMON"},
					NOTARGET={
						say={
						},
						emo={
						},
					},
				}, -- SUMMON_FELHOUND
				["SUMMON_DEMON"]={
					option={order=45,react=100,mute=0,desc="Summon Demon"},
					NOTARGET={
						say={
							{text="I call you to come, <pet>, you damned creature!"},
							{text="Appear now <pet>, creature of the outer dark!"},
							{text="Be summoned, <pet>, you creature of the outer void!"},
							{text="I force you to appear, <pet>, you damned demon"},
							{text="<pet>, appear NOW! Don't waste my time!"},
							{text="<pet>, you disastrous demon, where ARE you?"},
						},
						emo={
							{text="spreads arms wide"},
							{text="makes dramatic gestures"},
							{text="points angryly at his side"},
						},
					}
				}, -- SUMMON_DEMON
				["RITUAL_OF_SUMMONING"]={
					option={order=49,react=100,mute=0,desc="Warlock Portal"},
					TARGET={
						say={
							{text="Now let us call <.> to come through the deep demonical dimensions to join us"},
							{text="Oh, please help me to summon <.>. COME to us, <.>"},
							{text="<.>, I call you! And you my friends, please help!"},
							{text="Be here, <.>! And friends, please help me to complete this summoning"},
							{text="May I politely invite you to be with us, <.>?"},
							{text="Come on, <.>! Don't hesitate, be here NOW!"},
						},
						emo={
							{text="raises his hands to the sky above"},
							{text="moves his hands in mystic circles"},
							{text="reaches out for the portal"},
							{text="points to the portal"},
						},
					},
				}, -- RITUAL OF SUMMONING
				["SET_SOULSTONE"]={
					option={order=50,react=90,mute=0,desc="Soulstone"},
					SELF={
						{text="I'll just save myself"},
						{text="This might be my escape&&/giggle"},
						{text="Better save my butt, shouldn't I?"},
					},
					emo={
						{text="moves <*his> hands in mystical ways"},
						{text="raises <*his> hands to heaven"},
					},
					TARGET={
						say={
							{text="This might save your soul, <.>"},
							{text="Take this, <.>. It might help you in dark times"},
							{text="Hey <.>, let me save your butt"},
							{text="Just in case, you know?"},
							{text="OF COURSE you won't die. But... just let me still prepare you, ok?"},
						},
						emo={
						{text="moves <*his> hands in mystical ways towards <.>"},
						{text="raises <*his> hands to heaven"},
						},
					},
				}, -- SET_SOULSTONE
				["DEMON_ATTACK"]={
					option={order=60,react=40,mute=0,desc="Dämon Angriff"},
					TARGET={
						say={
							{text="Hey <pet>! Help this <!> to stop living!"},
							{text="This <!> has poluted earth long enough. <pet>, do whatever is needed..."},
							{text="Hey <pet>, this <!> is waisting air, stop that please"},
							{text="<pet>! Prevent this <!> from bothering me!"},
							{text="<pet>, eliminate this <!> for me"},
							{text="<pet>, I don't want this <!> to live any longer"},
							{text="This <!> needs help with ending <!his> life. Would you please help, <pet>?"},
							{text="I don't like this <!>. Kill <!him>, <pet>!"},
						},
						emo={
							{text="/point"},
							{text="/attack"},
						},
					}
				}, -- DEMON_ATTACK
				["DEMON_STAY"]={
					option={order=61,react=90,mute=0,desc="Dämon Bleib"},
					NOTARGET={
						say={
							{text="You wait here, <pet>!"},
							{text="Stay here, <pet>!"},
							{text="Don't move, <pet>"},
							{text="<pet>, stay!"},
						},
						emo={
							{text="points to the floor"},
						},
					}
				}, -- DEMON_STAY
				["DEMON_FOLLOW"]={
					option={order=62,react=90,mute=0,desc="Dämon Komm"},
					NOTARGET={
						say={
							{text="Hey <pet>! Come here now!"},
							{text="Follow, <pet>!"},
							{text="Now come on, <pet>. Let's go on"},
						},
						emo={
							{text="waves <pet> to come"},
						},
					}
				}, -- DEMON_FOLLOW
				["DEMON_PASSIVE"]={
					option={order=63,react=90,mute=0,desc="Dämon Passiv"},
					NOTARGET={
						say={
							"Hey <pet>! Leave that alone and come back to me!",
							"What are you doing there, <pet>? Come back here now",
							"Would you PLEASE come here now, <pet>?",
							"Stop playing and come here, <pet>",
							"Leave it and come here, <pet>",
						},
						emo={
							{text="waves <pet> to calm down"},
						},
					}
				}, -- DEMON_PASSIVE
				["PET_ATTACK"]={
					option={order=70,react=40,mute=0,desc="Pet Angriff"},
					TARGET={
						say={
							{text="Hey <pet>! Help this <!> to stop living!"},
							{text="This <!> has poluted earth long enough. <pet>, do whatever is needed..."},
							{text="Hey <pet>, this <!> is waisting air, stop that please"},
							{text="<pet>! Prevent this <!> from bothering me!"},
							{text="<pet>, eliminate this <!> for me"},
							{text="<pet>, I don't want this <!> to live any longer"},
							{text="This <!> needs help with ending <!his> life. Would you please help, <pet>?"},
							{text="I don't like this <!>. Kill <!him>, <pet>!"},
						},
						emo={
							{text="/point"},
							{text="/attack"},
						},
					}
				}, -- PET_ATTACK
				["PET_STAY"]={
					option={order=71,react=90,mute=0,desc="Pet Bleib"},
					NOTARGET={
						say={
							{text="You wait here, <pet>!"},
							{text="Stay here, <pet>!"},
							{text="Don't move, <pet>"},
							{text="<pet>, stay!"},
						},
						emo={
							{text="points to the floor"},
						},
					}
				}, -- PET_STAY
				["PET_FOLLOW"]={
					option={order=72,react=90,mute=0,desc="Pet Komm"},
					NOTARGET={
						say={
							{text="Hey <pet>! Come here now!"},
							{text="Follow, <pet>!"},
							{text="Now come on, <pet>. Let's go on"},
						},
						emo={
							{text="waves <pet> to come"},
						},
					}
				}, -- PET_FOLLOW
				["PET_PASSIVE"]={
					option={order=73,react=90,mute=0,desc="Pet Passiv"},
					NOTARGET={
						say={
							{text="Hey <pet>! Leave that alone and come back to me!"},
							{text="What are you doing there, <pet>? Come back here now"},
							{text="Would you PLEASE come here now, <pet>?"},
							{text="Stop playing and come here, <pet>"},
							{text="Leave it and come here, <pet>"},
						},
						emo={
							{text="waves <pet> to come back"},
						},
					}
				}, -- PET_PASSIVE
				["RESURRECT"]={
					option={order=80,react=100,mute=0,desc="Resurrect"},
					NOTARGET={
						say={
							{text="Hey <#>, I shall bring you back to life."},
							{text="<#>? <#>?? No! You can't stay dead! I won't accept that.&&/cry"},
							{text="Hey, <#>, it's not time to relax now. Stand up. Fighting goes on."},
							{text="No sleep for you at this time, <#>..."},
							{text="No, <#>. This is too early. It's not yet time to go."},
							{text="<#>, your time has not yet come. Stay with us."},
							{text="Oh please, stop pretending you were dead, <#>."},
							{text="<#>! You. Are. Not. Dead!"},
							{text="Don't think it is over, <#>."},
							{text="Here you are again, <#>"},
							{text="Come on, <#>. No time for sleep now"},
						},
						emo={
							{text="/bonk"},
							{text="moves his hands in mystical ways"},
							{text="raises his hands to heaven"},
							{text="lays <*his> hands on <#>"},
						},
					},
					TARGET={
						say={
							{text="Hey, I shall bring you back to life."},
							{text="No! You can't stay dead! I won't accept that.&&/cry"},
							{text="Hey, it's not time to relax now. Stand up. Fighting goes on."},
							{text="No sleep for you at this time..."},
							{text="No. This is too early. It's not yet time to go."},
							{text="Your time has not yet come. Stay with us."},
							{text="Oh please, stop pretending you were dead."},
							{text="You. Are. Not. Dead!"},
							{text="Don't think it is over."},
							{text="Here you are again."},
							{text="Come on. No time for sleep now"},
						},
						emo={
							{text="/bonk"},
							{text="moves his hands in mystical ways"},
							{text="raises his hands to heaven"},
							{text="lays <*his> hands on <.>"},
						},
					},
					KNOWN={
						say={
							{text="Hey <.>, I shall bring you back to life."},
							{text="<.>? <.>?? No! You can't stay dead! I won't accept that.&&/cry"},
							{text="Hey, <.>, it's not time to relax now. Stand up. Fighting goes on."},
							{text="No sleep for you at this time, <.>..."},
							{text="No, <.>. This is too early. It's not yet time to go."},
							{text="<.>, your time has not yet come. Stay with us."},
							{text="Oh please, stop pretending you were dead, <.>."},
							{text="<.>! You. Are. Not. Dead!"},
							{text="Don't think it is over, <.>."},
							{text="Here you are again, <.>"},
							{text="Come on, <.>. No time for sleep now"},
						},
						emo={
							{text="/bonk"},
							{text="moves his hands in mystical ways"},
							{text="raises his hands to heaven"},
							{text="lays <*his> hands on <.>"},
						},
					},
				},
			}, -- cmd
			hesheit={
				["he"]={"it","he","she"},
				["sir"]={"creature","Sir","Lady"},
			},
			eraseprefix={
			}, -- eraseprefix
			erasesufix={
				"veign",
			}, -- erasesufix
			sexprefix={
			},
			sexsufix={
			},
		}, -- emotor
	} -- L
end
